/* DISCOVER YOUR MAC      */
/* SITE STYLESHEET        */

body {
	background-color:	#dfdfdf; 
	font-family:		"Lucida Grande CY", Arial, sans-serif; 
	/* Note: font-family is also set in the bodytrailer style. */
	font-size:			.75em;
	color:				#333333;}
img {
	border:				none;}

a:link {
	color: 				#5284C6;
	text-decoration:	none;
	font-weight:		900;	 }
a:visited {
	color: 				#5284C6;
	text-decoration:	none;
	font-weight:		900;	 }
a:hover {
	color: 				#FF9933;
	text-decoration:	underline;
	font-weight:		900;	 }
a:active {
	color: 				#FF9933;
	text-decoration:	underline;
	font-weight:		900;	 }
	
.pageWrapper {
	background-color:	#FAFAFA;
	padding-top:			1em;
	padding-right:			1em;
	padding-bottom:			1em;
	padding-left:			1em;
	border-left:		solid 1px #cccccc;
	border-top:			solid 1px #cccccc;
	border-right:		solid 1px #666688;
	border-bottom:		solid 1px #666688;
	width:				720px;
	text-align:			LEFT;}
	
.title {
	background-color:	#FAFAFA;
	text-align:			LEFT;
	color:				#333333;
	font-size:			1.75em;
	font-weight:		900;}
	
.header {
	background-color:	#5284C6; 
	background-image:	url(zResources/header-graphic-blue.jpg); 
	border-left:		solid 1px #5F98D2;
	border-top:			none;
	border-right:		solid 1px #5F98D2;
	border-bottom:		none;
	height:				150px;
	/* Note: the size of the header is set in CSS, HTML 
	   and the header graphic itself. */ 
	font-size:			1.5em;
	color:				#FAFAFA;}
	
/* Note: the background color of the navigation row is also set 
   in the HTML in order to allow type size increases by the user. 
   The navigation div does not expand to fill the entire td so the 
   background of the entire row is set to the button color. */
.navButton {
	background-color:	#5284C6;
	border:				solid 1px #6495C1;
	padding:			.5em;
	color:				#FFFFFF; 
	font-weight:		900;	
	text-align:			center;
	cursor:				pointer;}
.navBtnOff {
	background-color:	#5284C6; 
	border:				solid 1px #6495C1;
	padding:			.5em;
	color:				#FFFFFF; 
	font-weight:		900;	
	text-align:			center;
	cursor:				pointer;}
.navBtnOn {
	background-color:	#FF9933; 
	border:				solid 1px #d1e4ff;
	padding:			.5em;
	color:				#FFE9C0;
	font-weight:		900;	
	text-align:			center;
	cursor:				pointer; }
	
/* These are used when the user is on a page */
.navBtnSelected {
	background-color:	#5284C6;
	border:				solid 1px #6495C1;
	padding:			.5em;
	color:				#000000; 
	font-weight:		900;	
	text-align:			center;
	cursor:				pointer;}
.navBtnOffSelected {
	background-color:	#5284C6; 
	border:				solid 1px #6495C1;
	padding:			.5em;
	color:				#000000; 
	font-weight:		900;	
	text-align:			center;
	cursor:				pointer;}
.navBtnOnSelected {
	background-color:	#FF9933; 
	border:				solid 1px #d1e4ff;
	padding:			.5em;
	color:				#FFE9C0;
	font-weight:		900;	
	text-align:			center;
	cursor:				pointer; }
	
.contentColumn {
	background-color:	#FAFAFA; 
	padding:			.5em; }

/* these three could make nice, readable spacing if... */
h1 {
	margin-bottom:		-.7em;
	font-size:			1.2em;
	color:				#333333;}
p {
	line-height:		140%; }
ul {
	margin-left:		1.5em;
	padding-left:		0em;
	/* you must set both. Some browsers use padding, some margin  */
	}

p.faq {
	margin-top:			.5em;
	margin-bottom:		1.5em;}
.highlighted {
	background-color:	#FBEC92;
	background-color:	#BAD7FB;}
.blueLine {
	background-color:	#5284C6;
	margin:				0em;
	padding:			0em;
	height:				.3em;}
	
.dividerColumn {
	width:				10px;}

.sideBarColumn {
	background-color:	#FAFAFA;
	padding-top:		.5em;
	padding-right:		0em;
	padding-bottom:		.5em;
	padding-left:		.5em;
	width:				220px;
	font-size:			.95em;}
.sideBarItem {	
	background-color:	#FAFAFA;
	margin-bottom:		1em;
	padding:			0em;
	border-bottom:		solid 1px #BAD7FB;}
.sideBarHeader {
	background-color:	#BAD7FB; 
	background-repeat:	no-repeat;
	background-position: center;
	padding:			.5em;
	text-align:			center;}
.sideBarBody {	
	background-color:	#f1f4ff;
	padding:			.5em;}
	
.footer {
	background-color:	#f1f4ff; 
	padding:			1em;
	text-align:			center;	
	font-size:			.75em;}
		
.bodytrailer {
	background-color:	#000033; 
	background-image:	url(zResources/background-dark.jpg);
	font-family:		"Lucida Grande CY", Arial, sans-serif; 
	font-size:			small;
	color:				#000000;}
.pageWrapperTrailer {
	background-color:	#FAFAFA;
	padding:			1em;
	border-left:		solid 1px #bddfee;
	border-top:			solid 1px #bddfee;
	border-right:		solid 1px #666688;
	border-bottom:		solid 1px #666688;
	width:				720px;}
.headerTrailer {
	margin:				.5em;
	font-size:			1.2em;
	font-weight:		900;
	text-align:			center;}
	
/* end of styles */